/*
 * CrosstabRowGroup.java
 *
 * Created on 5 gennaio 2006, 16.03
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package it.businesslogic.ireport.crosstab;

/**
 *
 * @author Administrator
 */
public class CrosstabColumnGroup extends CrosstabGroup {
    
    /** Creates a new instance of CrosstabRowGroup */
    public CrosstabColumnGroup() {
        
        this.headerPosition = "Center";
        this.setSize(25);
        
    }

    public int getHeight() {
        return getSize();
    }

    public void setHeight(int height) {
        this.setSize(height);
    }
    
}
